/*public*/
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,tbody,td,th,thead,tr,button,object,a,abbr,b,em,i,img,samp,span,strong,sub,sup,tt,var,input,select{margin:0;padding:0}
input,button,img,fieldset{border:0;outline:none}
input,select{outline:none}
/* set image max width to 100% */
img,video{max-width:100%;height:auto;width:auto\9;/* ie8 */}
/* set html5 elements to block */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
html{height:100%;overflow:hidden;}
body{width:100%;height:100%;font:12px/1.5 '微软雅黑',Arial,Helvetica,sans-serif;color:#2d2d2d;word-wrap:break-word;word-break:break-all;overflow:hidden;max-width:600px}
body div,body p{margin:0 auto;word-break:normal;}
address,cite,dfn,em,var{font-style:normal}
var{font-family:Verdana,Arial}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
a{color:#fff;text-decoration:none;outline:none}
a:hover{text-decoration:none}
/* list */
ul,ol{list-style:none}

/*Align*/
.alg_r{text-align:right}
.alg_c{text-align:center}

/*Border*/

/*float*/
.fl{float:left}
.fr{float:right}
.clear{clear:both}
.oFlow{overflow:hidden;zoom:1}

/*homepage*/
.index{background:#fff url(../images/bg.jpg) top center no-repeat;background-size:100% 100%;margin-top:-8px}
.p_til h1{width:30%;margin:5% auto 0;}
.p_til h1 img{width:100%;}

.dg-container{
	width: 100%;
	height:300px;
	position: relative;
}
.dg-wrapper{
	width: 200px;
	height:320px;
	margin: 0 auto;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 300px;
	-moz-perspective: 300px;
	-o-perspective: 300px;
	-ms-perspective: 300px;
	perspective: 300px;
}
.dg-wrapper a{
	width: 200px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -ms-transition: all .9s ease;
    -o-transition: all .9s ease;
    transition: all .9s ease; 
}
.dg-wrapper a img{
	/*-webkit-filter: blur(1px) grayscale(1);
    -moz-filter: blur(1px) grayscale(1);
    -o-filter: blur(1px) grayscale(1);
    -ms-filter: blur(1px) grayscale(1);
    filter: blur(1px) grayscale(1);
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;*/
	opacity: 1; 
	max-width:100%;height:auto;width:auto\9;/* ie8 */
}
.dg-wrapper a.dg-center img{
	/*-webkit-filter: blur(0px) grayscale(0);
    -moz-filter: blur(0px) grayscale(0);
    -o-filter: blur(0px) grayscale(0);
    -ms-filter: blur(0px) grayscale(0);
    filter: blur(0px) grayscale(0);*/
    opacity: 1;
}
.dg-wrapper a.dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

/*.dg-wrapper a img{
	display: block;
	padding: 41px 0px 0px 1px;
}*/
.dg-wrapper a div{
	font-style: italic;
	text-align: center;
	width:200px;
	bottom: -75px;
	position: absolute;
	left:0;
	opacity:0;
	-webkit-transform:translateY(60px);
	transform:translateY(60px);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper a.dg-center div{
	opacity:1;
	-webkit-transform:translateY(0px);
	transform:translateY(0px);
}

.dg-container nav{
	display:none;
	width: 58px;
	position: absolute;
	z-index: 1000;
	bottom: 40px;
	left: 50%;
	margin-left: -29px;
}
.dg-container nav span{
	text-indent: -9000px;
	float: left;
	cursor:pointer;
	width: 24px;
	height: 25px;
	opacity: 0.8;
	background: transparent url(../images/arrows.png) no-repeat top left;
}
.dg-container nav span:hover{
	opacity: 1;
}
.dg-container nav span.dg-next{
	background-position: top right;
	margin-left: 10px;
}
footer{padding:10px 0;width:100%;font-size:10px;text-align:center;background:#fff}
footer p{width:90%}
#arr_r{position:absolute;top:60%;left:40%;width:60px;;height:60px;margin-left:-30px;background:url(../images/arr_l.png) center no-repeat;background-size:100% 100%;z-index:970;-webkit-animation:moveRight 2s infinite ease-in-out;animation:moveRight 2s infinite ease-in-out}
@-webkit-keyframes moveRight{
	0%,30%{-webkit-transform:translateX(50px)}
	50%{-webkit-transform:translateX(0px)}
	100%{-webkit-transform:translateX(50px)}
}
@keyframes moveRight{
	0%,30%{transform:translateX(50px)}
	50%{transform:translateX(0px)}
	100%{transform:translateX(50px)}
}

@media screen and (max-height:560px){
	.p_til h1{width:25%;margin:5% auto 0;}
}
@media screen and (max-height:430px){
	.dg-wrapper a div{bottom:-25px;left:25px;width:150px}
	footer{padding:5px 0;}
}
.homepage{overflow:hidden;zoom:1;width:100%;height:100%;background:url(../images/bg.jpg) top center no-repeat;background-size:100% 100%;position:relative;}

.top{text-align:center;position:relative;width:40%;margin-top:20px}
.top img{width:100%}
.bxslider li{width:100%;text-align:center;overflow:hidden;height:100%}
.bxslider li img{height:auto}
.bxslider li .name{text-align:center;margin-top:-50px}
.bxslider li .name img{width:40%}

/*Footer*/
.Footer{text-align:center;margin-top:80px;padding-bottom:20px;position:absolute;bottom:0;width:1000%}
.Footer p{color:#fff}
.Footer p a{color:#fff}
.Footer p a:hover{color: #FCA542}

/*page.html*/
.header{width:100%;height:35px;position:fixed;top:0;left:0;right:0;z-index:999;text-align:center}
.header_bg{width:100%;height:35px;opacity:0.6;background:#333;position:absolute;bottom:0eft:0;right:0;z-index:-1}
.header img{padding-left:20px;padding-top:5px;width:70%;margin:0 auto;}

.main{width:100%;height:100%;overflow:hidden;zoom:1;position:relative;}
.bxslider{width:100%;height:100%;overflow:hidden;}
.bxslider li{width:100%;height:100%;position:relative;overflow:hidden;background:background:url(../images/ren_bg.jpg) top center no-repeat;background-size:100% 100%}
.bxslider .back_bg{background:url(../images/back_bg.jpg) top center no-repeat;background-size:100% 100%}
.bxslider .back_bg .back ul{width:100%;height:100%;overflow:hidden;zoom:1;padding-top:30%}
.bxslider .back_bg .back li{float:left;width:40%;padding:5%;text-align:center}
.bxslider .back_bg .back li img{width:100%;margin:0 auto;}
.bxslider li img{width:100%;}
.ren_bg{width:100%;padding-top:20%}
.ren1_1{width:100%;padding-bottom:40%}
.ren1_2{width:100%}
.ren1_3{width:100%}
.ren1_4{width:100%}
.ren1_5{width:100%}
.ren1_6{width:100%}
.ren1_7{width:100%}
.ren1_8{width:100%}
.ren1_9{width:100%}
.ren1_10{width:100%}
.ren1_11{width:100%}
.ren1_12{width:100%}

.ren2_1{width:100%;padding-bottom:40%}
.ren2_2{width:100%}
.ren2_3{width:100%}
.ren2_4{width:100%}
.ren2_5{width:100%}
.ren2_6{width:100%}
.ren2_7{width:100%}
.ren2_8{width:100%}
.ren2_9{width:100%}
.ren2_10{width:100%}
.ren2_11{width:100%}
.ren2_12{width:100%}

.ren3_1{width:100%;padding-bottom:40%}
.ren3_2{width:100%}
.ren3_3{width:100%}
.ren3_4{width:100%}
.ren3_5{width:100%}
.ren3_6{width:100%}
.ren3_7{width:100%}
.ren3_8{width:100%}
.ren3_9{width:100%}
.ren3_10{width:100%}

.ren4_1{width:100%;padding-bottom:40%}
.ren4_2{width:100%}
.ren4_3{width:100%}
.ren4_4{width:100%}
.ren4_5{width:100%}
.ren4_6{width:100%}
.ren4_7{width:100%}
.ren4_8{width:100%}
.ren4_9{width:100%}
.ren4_10{width:100%}

.ren5_1{width:100%;padding-bottom:40%}
.ren5_2{width:100%}
.ren5_3{width:100%}
.ren5_4{width:100%}
.ren5_5{width:100%}
.ren5_6{width:100%}
.ren5_7{width:100%}
.ren5_8{width:100%}


@media screen and (max-height:500px) {
	.top{width:35%}
}

@media screen and (max-height:450px) {
	.top{width:30%}
}


@media screen and (max-height:400px) {
	.top{width:30%}
	.main_con{margin-top:-20px;}
}